\documentclass[convert]{standalone} 
\usepackage{siunitx} 
\usepackage{textgreek} 
\usepackage{tikz} 
\usetikzlibrary{arrows} 
\begin{document} 
\begin{tikzpicture}[scale=20] 
\node[below , scale=2.200000,black, rotate=0](a) at (0,-0.010000){$10$};
\node[below , scale=2.200000,black, rotate=0](a) at (0.200000,-0.010000){$15$};
\node[below , scale=2.200000,black, rotate=0](a) at (0.400000,-0.010000){$20$};
\node[below , scale=2.200000,black, rotate=0](a) at (0.600000,-0.010000){$25$};
\node[below , scale=2.200000,black, rotate=0](a) at (0.800000,-0.010000){$30$};
\node[below , scale=2.200000,black, rotate=0](a) at (1,-0.010000){$35$};
\draw[black,line width=0.25mm, dashed,dash pattern=on 1.0mm off 1.0mm] (0.200000,0) -- (0.200000,1);
\draw[black,line width=0.25mm, dashed,dash pattern=on 1.0mm off 1.0mm] (0.400000,0) -- (0.400000,1);
\draw[black,line width=0.25mm, dashed,dash pattern=on 1.0mm off 1.0mm] (0.600000,0) -- (0.600000,1);
\draw[black,line width=0.25mm, dashed,dash pattern=on 1.0mm off 1.0mm] (0.800000,0) -- (0.800000,1);
\node[left , scale=2.200000,black, rotate=0](a) at (0,0){$10.13$};
\node[left , scale=2.200000,black, rotate=0](a) at (0,0.142857){$10.16$};
\node[left , scale=2.200000,black, rotate=0](a) at (0,0.285714){$10.19$};
\node[left , scale=2.200000,black, rotate=0](a) at (0,0.428571){$10.22$};
\node[left , scale=2.200000,black, rotate=0](a) at (0,0.571429){$10.25$};
\node[left , scale=2.200000,black, rotate=0](a) at (0,0.714286){$10.28$};
\node[left , scale=2.200000,black, rotate=0](a) at (0,0.857143){$10.31$};
\node[left , scale=2.200000,black, rotate=0](a) at (0,1){$10.34$};
\draw[black,line width=0.25mm, dashed,dash pattern=on 1.0mm off 1.0mm] (0,0.142857) -- (1,0.142857);
\draw[black,line width=0.25mm, dashed,dash pattern=on 1.0mm off 1.0mm] (0,0.285714) -- (1,0.285714);
\draw[black,line width=0.25mm, dashed,dash pattern=on 1.0mm off 1.0mm] (0,0.428571) -- (1,0.428571);
\draw[black,line width=0.25mm, dashed,dash pattern=on 1.0mm off 1.0mm] (0,0.571429) -- (1,0.571429);
\draw[black,line width=0.25mm, dashed,dash pattern=on 1.0mm off 1.0mm] (0,0.714286) -- (1,0.714286);
\draw[black,line width=0.25mm, dashed,dash pattern=on 1.0mm off 1.0mm] (0,0.857143) -- (1,0.857143);
\draw[black,line width=0.500000mm] (0,0) -- (0,1);
\draw[black,line width=0.500000mm] (1,0) -- (1,1);
\draw[black,line width=0.500000mm] (0,0) -- (1,0);
\draw[black,line width=0.500000mm] (0,1) -- (1,1);
\draw[blue,line width=0.750000mm] (0.184000,0.343842) -- (0.188000,0.373978);
\draw[blue,line width=0.750000mm] (0.188000,0.373978) -- (0.192000,0.376876);
\draw[blue,line width=0.750000mm] (0.192000,0.376876) -- (0.196000,0.359107);
\draw[blue,line width=0.750000mm] (0.196000,0.359107) -- (0.200000,0.408415);
\draw[blue,line width=0.750000mm] (0.200000,0.408415) -- (0.204000,0.338438);
\draw[blue,line width=0.750000mm] (0.204000,0.338438) -- (0.208000,0.316460);
\draw[blue,line width=0.750000mm] (0.208000,0.316460) -- (0.212000,0.299932);
\draw[blue,line width=0.750000mm] (0.348000,0.182864) -- (0.352000,0.058717);
\draw[blue,line width=0.750000mm] (0.352000,0.058717) -- (0.356000,0.215650);
\draw[blue,line width=0.750000mm] (0.356000,0.215650) -- (0.360000,0.252305);
\draw[blue,line width=0.750000mm] (0.360000,0.252305) -- (0.364000,0.304098);
\draw[blue,line width=0.750000mm] (0.364000,0.304098) -- (0.368000,0.344525);
\draw[blue,line width=0.750000mm] (0.368000,0.344525) -- (0.372000,0.414512);
\draw[blue,line width=0.750000mm] (0.372000,0.414512) -- (0.376000,0.536793);
\draw[blue,line width=0.750000mm] (0.376000,0.536793) -- (0.380000,0.719799);
\draw[blue,line width=0.750000mm] (0.396000,0.252805) -- (0.400000,0.169082);
\draw[blue,line width=0.750000mm] (0.400000,0.169082) -- (0.404000,0.257607);
\draw[blue,line width=0.750000mm] (0.404000,0.257607) -- (0.408000,0.294567);
\draw[blue,line width=0.750000mm] (0.408000,0.294567) -- (0.412000,0.314162);
\draw[blue,line width=0.750000mm] (0.412000,0.314162) -- (0.416000,0.323866);
\draw[blue,line width=0.750000mm] (0.416000,0.323866) -- (0.420000,0.332110);
\draw[blue,line width=0.750000mm] (0.420000,0.332110) -- (0.424000,0.332862);
\draw[blue,line width=0.750000mm] (0.424000,0.332862) -- (0.428000,0.333070);
\draw[blue,line width=0.750000mm] (0.428000,0.333070) -- (0.432000,0.335450);
\draw[blue,line width=0.750000mm] (0.432000,0.335450) -- (0.436000,0.340958);
\draw[blue,line width=0.750000mm] (0.436000,0.340958) -- (0.440000,0.336205);
\draw[blue,line width=0.750000mm] (0.440000,0.336205) -- (0.444000,0.338427);
\draw[blue,line width=0.750000mm] (0.444000,0.338427) -- (0.448000,0.345507);
\draw[blue,line width=0.750000mm] (0.448000,0.345507) -- (0.452000,0.352515);
\draw[blue,line width=0.750000mm] (0.452000,0.352515) -- (0.456000,0.342731);
\draw[blue,line width=0.750000mm] (0.456000,0.342731) -- (0.460000,0.338358);
\draw[blue,line width=0.750000mm] (0.460000,0.338358) -- (0.464000,0.347122);
\draw[blue,line width=0.750000mm] (0.464000,0.347122) -- (0.468000,0.342893);
\draw[blue,line width=0.750000mm] (0.468000,0.342893) -- (0.472000,0.353026);
\draw[blue,line width=0.750000mm] (0.472000,0.353026) -- (0.476000,0.350589);
\draw[blue,line width=0.750000mm] (0.476000,0.350589) -- (0.480000,0.349325);
\draw[blue,line width=0.750000mm] (0.480000,0.349325) -- (0.484000,0.349166);
\draw[blue,line width=0.750000mm] (0.484000,0.349166) -- (0.488000,0.361554);
\draw[blue,line width=0.750000mm] (0.488000,0.361554) -- (0.492000,0.363434);
\draw[blue,line width=0.750000mm] (0.492000,0.363434) -- (0.496000,0.360567);
\draw[blue,line width=0.750000mm] (0.496000,0.360567) -- (0.500000,0.366533);
\draw[blue,line width=0.750000mm] (0.500000,0.366533) -- (0.504000,0.359507);
\draw[blue,line width=0.750000mm] (0.504000,0.359507) -- (0.508000,0.359041);
\draw[blue,line width=0.750000mm] (0.508000,0.359041) -- (0.512000,0.360383);
\draw[blue,line width=0.750000mm] (0.512000,0.360383) -- (0.516000,0.380335);
\draw[blue,line width=0.750000mm] (0.516000,0.380335) -- (0.520000,0.373205);
\draw[blue,line width=0.750000mm] (0.520000,0.373205) -- (0.524000,0.393478);
\draw[blue,line width=0.750000mm] (0.524000,0.393478) -- (0.528000,0.394181);
\draw[blue,line width=0.750000mm] (0.528000,0.394181) -- (0.532000,0.392714);
\draw[blue,line width=0.750000mm] (0.532000,0.392714) -- (0.536000,0.411016);
\draw[blue,line width=0.750000mm] (0.536000,0.411016) -- (0.540000,0.398941);
\draw[blue,line width=0.750000mm] (0.540000,0.398941) -- (0.544000,0.410875);
\draw[blue,line width=0.750000mm] (0.544000,0.410875) -- (0.548000,0.431430);
\draw[blue,line width=0.750000mm] (0.548000,0.431430) -- (0.552000,0.426798);
\draw[blue,line width=0.750000mm] (0.552000,0.426798) -- (0.556000,0.434975);
\draw[blue,line width=0.750000mm] (0.556000,0.434975) -- (0.560000,0.433674);
\draw[blue,line width=0.750000mm] (0.560000,0.433674) -- (0.564000,0.462418);
\draw[blue,line width=0.750000mm] (0.564000,0.462418) -- (0.568000,0.457061);
\draw[blue,line width=0.750000mm] (0.568000,0.457061) -- (0.572000,0.514598);
\draw[blue,line width=0.750000mm] (0.572000,0.514598) -- (0.576000,0.479115);
\draw[blue,line width=0.750000mm] (0.576000,0.479115) -- (0.580000,0.497589);
\draw[blue,line width=0.750000mm] (0.580000,0.497589) -- (0.584000,0.520388);
\draw[blue,line width=0.750000mm] (0.584000,0.520388) -- (0.588000,0.509534);
\draw[blue,line width=0.750000mm] (0.588000,0.509534) -- (0.592000,0.541406);
\draw[blue,line width=0.750000mm] (0.592000,0.541406) -- (0.596000,0.558152);
\draw[blue,line width=0.750000mm] (0.596000,0.558152) -- (0.600000,0.537198);
\draw[blue,line width=0.750000mm] (0.600000,0.537198) -- (0.604000,0.579649);
\draw[blue,line width=0.750000mm] (0.604000,0.579649) -- (0.608000,0.650658);
\draw[blue,line width=0.750000mm] (0.608000,0.650658) -- (0.612000,0.648944);
\draw[blue,line width=0.750000mm] (0.612000,0.648944) -- (0.616000,0.681144);
\draw[blue,line width=0.750000mm] (0.616000,0.681144) -- (0.620000,0.656874);
\draw[blue,line width=0.750000mm] (0.620000,0.656874) -- (0.624000,0.668300);
\draw[blue,line width=0.750000mm] (0.624000,0.668300) -- (0.628000,0.705665);
\draw[blue,line width=0.750000mm] (0.628000,0.705665) -- (0.632000,0.724008);
\draw[blue,line width=0.750000mm] (0.632000,0.724008) -- (0.636000,0.756543);
\draw[blue,line width=0.750000mm] (0.636000,0.756543) -- (0.640000,0.746421);
\draw[blue,line width=0.750000mm] (0.640000,0.746421) -- (0.644000,0.773611);
\draw[blue,line width=0.750000mm] (0.644000,0.773611) -- (0.648000,0.771810);
\draw[blue,line width=0.750000mm] (0.648000,0.771810) -- (0.652000,0.762879);
\draw[blue,line width=0.750000mm] (0.652000,0.762879) -- (0.656000,0.795526);
\draw[blue,line width=0.750000mm] (0.656000,0.795526) -- (0.660000,0.814419);
\draw[blue,line width=0.750000mm] (0.660000,0.814419) -- (0.664000,0.793430);
\draw[blue,line width=0.750000mm] (0.664000,0.793430) -- (0.668000,0.790244);
\draw[blue,line width=0.750000mm] (0.668000,0.790244) -- (0.672000,0.860902);
\draw[blue,line width=0.750000mm] (0.672000,0.860902) -- (0.676000,0.818743);
\draw[blue,line width=0.750000mm] (0.676000,0.818743) -- (0.680000,0.753479);
\draw[blue,line width=0.750000mm] (0.680000,0.753479) -- (0.684000,0.742649);
\draw[blue,line width=0.750000mm] (0.684000,0.742649) -- (0.688000,0.830580);
\draw[blue,line width=0.750000mm] (0.688000,0.830580) -- (0.692000,0.712277);
\draw[blue,line width=0.750000mm] (0.692000,0.712277) -- (0.696000,0.749357);
\draw[blue,line width=0.750000mm] (0.696000,0.749357) -- (0.700000,0.725567);
\draw[blue,line width=0.750000mm] (0.700000,0.725567) -- (0.704000,0.762903);
\draw[blue,line width=0.750000mm] (0.704000,0.762903) -- (0.708000,0.704677);
\draw[blue,line width=0.750000mm] (0.708000,0.704677) -- (0.712000,0.713408);
\draw[blue,line width=0.750000mm] (0.712000,0.713408) -- (0.716000,0.728784);
\draw[blue,line width=0.750000mm] (0.716000,0.728784) -- (0.720000,0.664656);
\draw[blue,line width=0.750000mm] (0.720000,0.664656) -- (0.724000,0.731739);
\draw[blue,line width=0.750000mm] (0.724000,0.731739) -- (0.728000,0.709604);
\draw[blue,line width=0.750000mm] (0.728000,0.709604) -- (0.732000,0.627908);
\draw[blue,line width=0.750000mm] (0.732000,0.627908) -- (0.736000,0.660894);
\draw[blue,line width=0.750000mm] (0.736000,0.660894) -- (0.740000,0.621134);
\draw[blue,line width=0.750000mm] (0.740000,0.621134) -- (0.744000,0.550654);
\draw[blue,line width=0.750000mm] (0.744000,0.550654) -- (0.748000,0.556565);
\draw[blue,line width=0.750000mm] (0.748000,0.556565) -- (0.752000,0.566203);
\draw[blue,line width=0.750000mm] (0.752000,0.566203) -- (0.756000,0.498363);
\draw[blue,line width=0.750000mm] (0.756000,0.498363) -- (0.760000,0.563415);
\draw[blue,line width=0.750000mm] (0.760000,0.563415) -- (0.764000,0.502754);
\draw[blue,line width=0.750000mm] (0.764000,0.502754) -- (0.768000,0.509694);
\draw[blue,line width=0.750000mm] (0.768000,0.509694) -- (0.772000,0.512309);
\draw[blue,line width=0.750000mm] (0.772000,0.512309) -- (0.776000,0.484312);
\draw[blue,line width=0.750000mm] (0.776000,0.484312) -- (0.780000,0.523537);
\draw[blue,line width=0.750000mm] (0.780000,0.523537) -- (0.784000,0.477806);
\node[scale = 2.600000](xlabel) at (0.500000,-0.100000){$d_{\mathrm{int}}$ mm};
\node[scale = 2.400000](ylabel) at (-0.120000,0.500000){$\bar{u}(\varepsilon^{\prime}_{\mathrm{r,mut}})$};
\end{tikzpicture} 
\end{document} 
